View Single Post
Old 04 August 2014, 09:46   #2
huepper
Registered User

huepper's Avatar
 
Join Date: Nov 2009
Location: GDR
Age: 43
Posts: 232
Hi, you run Windows XP SP2, i think SP3 is minimum to run latest WinUAE.
Try to install SP3 an then test it again.

Btw. what Toni really need, is the "winuaelog.txt"
huepper is offline  
 
Page generated in 0.07158 seconds with 9 queries